﻿/* ----------------------------- */
/* == Home layout */
/* ----------------------------- */
 
.article {
	background-color:transparent !important;
    margin: 0 !important;
}
 
/*----------------------------------------------------------- LEFT COLUMN
*/
.left-content{
	box-sizing: border-box;
    margin-right:3px;
	/*padding-right: 270px;*/
}

/*----------------------------------------------------------- NOME DATA & MAP
*/
.home-data-map{
	box-sizing: border-box;
	width: 100%;
	padding: 5px 5px;
	border-top: 10px solid #0073ab;
	background-color: #FFF;
}


/*---------------------------- General Data
*/
.general-data{
	box-sizing: border-box;
	padding: 5px 5px;
	width: 30%;
	display: inline-block;
}

	.general-data h1{
		color: #0073ab;
		font-size: 2.5em;
		line-height: .9em;
		letter-spacing: -0.05em;
		margin: 0px 0px 10px 0px;
	}
	.general-data h2{
		color: #0073ab;
		font-size: 2em;
		line-height: .9em;
		letter-spacing: -0.05em;
		margin: 0px 0px 10px 0px;
	}


	.general-data .number-bloc{
		/*display: inline-block;*/
		float:left;
		border-top: 4px solid #0073ab;
		margin: 10px 20px 0 0;
		padding: 10px 0 0 0;
		width:100%;
	}

		.general-data .number-bloc .number{
			font-size: 4em;
			line-height: .8em;
			font-weight: bold;
			color: #0073ab;
		}

		.general-data .number-bloc .unity{
			font-size: 2em;
			line-height: .8em;
			font-weight: bold;
			color: #0073ab;
		}
		.general-data .number-bloc .desc{
			font-size: 1em;
			color: #0073ab;
		}


/*---------------------------- MAP
*/

	.general-map{
		box-sizing: border-box;
		padding: 5px 5px;
		margin-left:-5px; /*  Stick the Inline-block white space  */
		width: 70%;
		/*display: inline-block;*/
		float:right;
	}
	#gooMapsHome{
		height:400px !important;
	}
    #gooMapsHomeLegend{
        margin-left:10px;
		padding:5px;
	    color: rgb(86, 86, 86);
		border-radius: 5px;
		border: 1px solid rgb(235, 235, 235);
        background-color: white;
	}
	.home-data-map iframe{
		width: 100%;
	}




/*---------------------------- EXTRACT
*/
.extract{
	margin: 10px 0 0 0;
	text-align: justify;
	padding: 0 0 0 0;
}

.extract-right{
	margin: 10px 0 0 0;
	text-align: justify;
	padding: 50px 50px 0 0;
}
.extract-right a{
	max-width: 200px;
	display: block;
	margin-left: auto;
	margin-right: auto;
}










/*------------------------------------------------- RIGHT COLUMN
*/

.right-content{
	box-sizing: border-box;
	float: left;
	width: 250px;
}




/* ------------------------------------ LATEST PROJECTS -Right
*/
#latest-projects-right {
    background-color: rgba(255,255,255,1);
    width: 100%;
    min-height: 200px;
    bottom: 0px;
    margin: 0 0 10px 0;
    display:none;
}

    #latest-projects-right ul {
        margin: 0;
        padding: 5px 5px;
        display: block;
    }

        #latest-projects-right ul li {
            margin: 0 0 5px 0;
            padding: 0;
            list-style: none;
            display: list-item;
        }

    #latest-projects-right > div {
        padding: 5px;
    }

    #latest-projects-right a div {
        padding: 2px 4px;
    }

        #latest-projects-right a div:after {
            clear: both;
            content: '';
            display: block;
            height: 1px;
        }

    #latest-projects-right a .type, #latest-projects-right a .capcacity {
        float: right;
    }

   /* #latest-projects-right a .bg-blue {
        background-color: #F0F0F0;
        color: #666;
        font-weight: bold;
    }*/

     #latest-projects-right a[id*=btnSeeMore]:hover {
        background-color: #0073ab;
        color: #FFF;
    }

    #latest-projects-right a[id*=btnSeeMore] {
        float: right;
        padding: 3px 10px;
        margin: 5px 5px;
        color: #999;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        border: 1px solid #bccfd7;
        background: rgba(218,227,231,.5);
        cursor: pointer;
    }


    #latest-projects-right div a {display:block; border-bottom:1px dashed #DDD;}
    #latest-projects-right div a:nth-child(odd) {background-color: #F0F0F0;}
    #latest-projects-right div a:nth-child(even) {background-color: #FFF;}
 
    #latest-projects-right div a:hover {background-color: #0073ab; color: #FFF;}
 
    #latest-projects-right .country, #latest-projects-right .type{
        font-weight:bold;
    }
	#latest-projects-right .type, #latest-projects-right .capacity{
		float:right;
		text-align:right;
	}


/* ------------------------------------ NEWS LIST
*/

.news-list > a{
	margin-bottom: 5px;
}

h1.news-title {text-transform: uppercase}


/* ------------------------------------ AGENDA LIST
*/
.agenda-bloc{
	background-color: rgba(255,255,255,1);
	width: 100%;
	min-height: 200px;
	bottom: 0px;
	margin: 0 0 10px 0;
}

.agenda-bloc h1 {text-transform: uppercase}

.agenda-bloc ul{
	margin: 0;
	padding: 5px 5px;
}
.agenda-bloc ul li{
	margin: 0 0 5px 0;
	padding: 0;
	list-style: none;
}

.agenda-bloc ul.cbs-List {
	display: block;
}

.event .ellipsis-text {width:90%}

.agenda-bloc a div, .agenda-bloc div.event div {
	padding: 2px 4px;
}

.agenda-bloc a .see, .agenda-bloc div.event .see {
	float: right;
	opacity: .7;
}

.agenda-bloc a .bg-blue, .agenda-bloc div.event .bg-blue {
	background-color: #F0F0F0;
	color: #666;
	font-weight: bold;
}

.agenda-bloc a:hover > .bg-blue, .agenda-bloc a[id*=btnMoreNews]:hover, .agenda-bloc div.event:hover > .bg-blue {
	background-color: #0073ab;
	color: #FFF;
}

.agenda-bloc a[id*=btnSeeMore]{
	float: right;
    padding: 3px 10px;
	margin: 5px 5px;
	color: #999;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #bccfd7;
	background: rgba(218,227,231,.5);
	cursor: pointer;
}












/*-------------------------------------------------------------------------------------------------------------------------------------------------------------------
---------------------------------------------------------------------------------------	MEDIA QUERIES ---------------------------------------------------------------
-------------------------------------------------------------------------------------------------------------------------------------------------------------------*/


@media all and (max-width: 1150px){
	#latest-projects-right {
	    display:block;
	}
}


@media all and (max-width:650px) {
	.general-data{
		width: 100%;
	}
	.general-map{
		width: 100%;
		margin-left: 0px;
	}

}

/*------------------------------------------------------------------------------------ min-width: 1500
*/

@media all and (min-width: 1500px){
	.left-content{
		padding-right: 0px;
		float: left;
		width: 950px;
	}

	.right-content{
		margin: 0 0 0 14px;
	}

}



/*------------------------------------------------------------------------------------ max-width: 1500
*/
@media all and (max-width: 1500px){



	.left-content{
		width:74%;
		float:left;
		padding-right: 0px;
		padding-right:10px;
	}
	.right-content{
		width:25%;
		float:left;
	}



/*	.right-content{
		position: absolute;
		right: 5px;
		top: 70px;
		margin: 10px 0 0 5px;
	}
*/
}




/*------------------------------------------------------------------------------------ max-width: 768
*/
@media all and (max-width: 768px){
	.left-content{
		width: 100%;
		padding-right: 0px;
	}
	.right-content{
		position: relative;
		padding-right: 0px;
		width: 100%;
	}

	.extract{
		margin: 10px 0 0 0;
		text-align: justify;
		padding: 0 5px 0 5px;
	}


}

